<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="/assets/css/main.css">
</head>
<body>
    <h1>Login</h1>
    <div>
        <form id="form-login">
            <div>
                <label for="usuario">Usuario:</label>
                <input type="text" name="usuario">
            </div>
            <div>
                <label for="contrasena">Contraseña:</label>
                <input type="password" name="contrasena">
            </div>
            <div>
                <input type="button" onclick="ingresar()" id="login-btn" value="Ingresar">
            </div>
        </form>
    </div>

    <div id="contenedor-dialogo">
        <div class="dialogo">
            <header>
                <h5 id="dialogo-titulo">Titulo</h5>
            </header>
            <section>
                <p id="dialogo-cuerpo">Mensaje</p>
            </section>
            <footer>
                <button id="dialogo-ok-btn">Ok</button>
            </footer>
        </div>
    </div>

    <script src="/assets/js/login.js"></script>
    <script src="/assets/js/tools/dialogo.js"></script>
</body>
</html>